Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Page URLs changed on 2026-09-10 and old links do not redirect. What changed
Streaming Hub
Event subscriptions and delivery
cURL
curl --request GET \ --url https://streaming-hub.sandbox.lerian.net/version
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://streaming-hub.sandbox.lerian.net/version" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
const options = {method: 'GET'}; fetch('https://streaming-hub.sandbox.lerian.net/version', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://streaming-hub.sandbox.lerian.net/version" response = requests.get(url) print(response.text)
{ "version": "1.0.0", "commit": "a0fa64d", "buildDate": "2026-07-20T10:00:00Z" }
Returns the build identity injected at link time. Unauthenticated.
The build identity.
The build version (link-time injected).
"1.0.0"
The source commit the binary was built from.
"a0fa64d"
The build timestamp.
"2026-07-20T10:00:00Z"
Was this page helpful?